"ISO_Language" = "et_EE";
"OKButtonLabel" = "OK";
"CancelButtonLabel" = "Loobu";
"YesButtonLabel" = "Jah";
"NoButtonLabel" = "Ei";
"RetryButtonLabel" = "Proovi uuesti";
"ID_1007" = "Sisestage oma kasutajanimi ja parool järgmises puhverserveris:";
"ID_1008" = "Kasutajanimi:";
"ID_1009" = "Parool:";
"ID_1010" = "Jäta mu parool meelde";
"ID_1023" = "Värskendusi pole";
"ID_1024" = "Värskendusi pole praegu saadaval.";
"ID_1027" = "Peate oma arvuti taaskäivitama";
"ID_1028" = "Arvuti tuleb värskendamise jätkamiseks taaskäivitada. Kas soovite arvuti kohe taaskäivitada?";
"ID_1029" = "Ei saa taaskäivitada";
"ID_1030" = "Arvutit ei saanud automaatselt taaskäivitada. Värskendamise jätkamiseks taaskäivitage arvuti käsitsi.";
"ID_1035" = "Litsentsilepingut ei saa avada";
"ID_1036" = "Litsentsilepingut ei saanud automaatselt avada. Litsentsilepingu käsitsi avamiseks sisestage veebibrauseris \"%0\".";
"ID_1037" = "Litsentsilepingut ei saa avada";
"ID_1038" = "Litsentsilepingut ei saanud avada.";
"ID_1039" = "tund";
"ID_1040" = "tundi";
"ID_1041" = "minut";
"ID_1042" = "minutit";
"ID_1043" = "sekund";
"ID_1044" = "sekundit";
"ID_1045" = "%4 %5 %2 %3";
"ID_1046" = "%2 %3 %0 %1";
"ID_1047" = "Alla minuti";
"ID_1048" = "Maht: %0";
"ID_1049" = "Valitud värskenduste allalaadimismaht: %0";
"ID_1050" = "Eeldatav aeg (sissehelistusühendus): %0";
"ID_1051" = "Eeldatav aeg (lairibaühendus): %0";
"ID_1070" = "Värskendusi pole praegu saadaval.";
"ID_1071" = "Eelistused";
"ID_1072" = "OK";
"ID_1073" = "Ebapiisavad õigused";
"ID_1074" = "Adobe Updaterit saavad käitada ainult administraatori õigustes kasutajad.";
"ID_1075" = "Järgmisi komponente ei laaditud alla:\n\n";
"ID_1076" = "Faili ei saanud laiendada.";
"ID_1078" = "Kettatõmmisele ei pääsenud juurde.";
"ID_1079" = "Ava dokument";
"ID_1080" = "See dokument nõuab järgmist puuduvat komponenti: %0 (%1). Selle värskenduse allalaadimiseks klõpsake nuppu OK.";
"ID_1081" = "Ava dokument";
"ID_1082" = "Mõni selle toimingu lõpuleviimiseks vajalik komponent on puudu, kuid Adobe\'i veebisaidil võib leiduda nendega seotud teavet. Kas soovite puuduvaid komponente Adobe\'i veebisaidilt otsida?";
"ID_1131" = "Värskenduse installimine: %0";
"ID_1151" = "Installimiseks on saadaval Adobe Updateri uus versioon. Installimiseks klõpsake nuppu OK. \nMärkus. Võimalik, et installimiseks on vajalik autentimine.";
"ID_1170" = "Üksuse %0 installimine nurjus.  ";
"ID_1210" = "Allalaadimiskoht";
"ID_1211" = "Valige kaust, kuhu soovite failid alla laadida.";
"ID_2000" = "Installimist pole lõpule viidud";
"ID_2001" = "Installiprotsessi käigus ilmnes probleem. Valige mõni järgmistest variantidest:";
"ID_2002" = "Peata installimine ja jätka hiljem.";
"ID_2003" = "Loobu sellest värskendusest ja välju.";
"ID_2005" = "Taaskäivita kohe";
"ID_2006" = "Taaskäivita hiljem";
"ID_2007" = "Värskendamise jätkamiseks tuleb arvuti taaskäivitada. Nupu Taaskäivita kohe klõpsamisel jätkab Adobe Updater ülejäänud värskenduste installimist pärast arvuti taaskäivitamist.";
"ID_2008" = "Installimine on lõpule viidud";
"ID_2009" = "Käivita see värskendus uuesti.";
"ID_2011" = "Loobu praegusest värskendusest ja jätka ülejäänud värskenduste installimist.";
"ID_2500" = "Muuda asukohta...";
"ID_2501" = "Lõpeta";
"ID_2502" = "Adobe Updater";
"ID_2503" = "Allalaadimine kohta %0 pole võimalik. Vähemalt ühe allalaaditava faili puhul ületab failitee pikkus lubatud 256 märki. Klõpsake nuppu Muuda asukohta ja valige kaust, mille puhul tee nimi on lühem, või klõpsake hiljem jätkamiseks nuppu Lõpeta.";
"ID_3001" = "Laadi värskendused alla";
"ID_3002" = "Jätka";
"ID_3003" = "Võimalik, et kõiki värskendusi pole täielikult alla laaditud. Allalaadimise jätkamiseks klõpsake nuppu Jätka. Kui soovite värskendusi hiljem alla laadida, klõpsake nuppu Lõpeta.";
"ID_3005" = "Adobe Updater on allalaadimiseks valmis. Valige allalaetud uuenduste jaoks sobiv koht:";
"ID_3006" = "Kettal %0 pole piisavalt ruumi. Klõpsake nuppu Muuda asukohta või vabastage %1 MB kettaruumi ja klõpsake siis nuppu Proovi uuesti.";
"ID_3007" = "Proovi uuesti";
"ID_3008" = "Kirjutusõiguse tõrge. Allalaaditud faili ei saa salvestada kohta %0, kuna teil pole seal faili loomiseks õigusi. Veenduge, et teil oleksid vajalikud õigused ja klõpsake siis nuppu Proovi uuesti. Muidu klõpsake nuppu Muuda asukohta.";
"ID_3009" = "Sama nimega fail on selles asukohas juba olemas. Olemasoleva faili ülekirjutamiseks klõpsake nuppu Asenda. Kui soovite määrata mõne muu allalaadimiskoha, klõpsake nuppu Muuda asukohta.";
"ID_3010" = "Asenda";
"ID_3011" = "Faili %0 ei saa üle kirjutada. Kustutage fail ja klõpsake nuppu Proovi uuesti või klõpsake nuppu Muuda asukohta ja valige mõni teine allalaadimiskoht.";
"ID_3012" = "Selle faili kopeerimise sihtkoht on lukus. Lubage failiasukoha kirjutuspääs ja klõpsake nuppu Proovi uuesti või klõpsake nuppu Muuda asukohta.";
"ID_3013" = "Kettaruumi pole piisavalt. Vabastage kettaruumi ja klõpsake siis nuppu Proovi uuesti.";
"ID_3100" = "Praegu ei saa teavet järgmiste toodete värskenduste kohta: %0";
"ID_3500" = "%1$u baiti";
"ID_3501" = "%2$u,%1$01u kB";
"ID_3502" = "%3$u,%2$01u MB";
"ID_3503" = "%4$u,%3$01u GB";
"ID_3504" = "Vii installimine lõpule";
"ID_3505" = "Enamiku värskenduste installimine õnnestus, kuid vähemalt ühe värskenduse puhul peate käsitsi kaasa aitama. Allalaaditud, kuid installimata failide vaatamiseks klõpsake nuppu Ava kaust.";
"ID_3506" = "Allalaadimine on lõpule viidud";
"ID_3507" = "Värskenduste allalaadimine õnnestus, kuid on võimalik, et mõni värskendus tuleb käsitsi installida. Allalaaditud failide vaatamiseks klõpsake nuppu Ava kaust. Updaterist väljumiseks klõpsake nuppu Lõpeta (pole soovitatav).";
"ID_3508" = "Ava kaust";
"ID_3510" = "Installimine on lõpule viidud";
"ID_3511" = "Värskendusprotsess on lõpule viidud.";
"ID_3512" = "P/S";
"ID_3516" = "%0 värskenduste vaatamine";
"ID_3522" = "Faili %0 ei saa üle kirjutada. Fail võib olla lukus või teil pole piisavaid pääsuõigusi. Veenduge, et teil oleks selle faili puhul kirjutusõigus.";
"ID_3601" = "Värskenduse allalaadimine: %0";
"ID_3603" = "Toode: %0";
"ID_3604" = "Värskenduse server ei vasta, mis võib tähendada, et see on hetkel ühenduseta või et Interneti- või tulemüürisätted ei ole õiged. Proovige hiljem uuesti.";
"ID_3607" = "Installimist ei saanud jätkata. Allalaaditud fail on teisaldatud või kustutatud.";
"ID_3610" = "Jätka värskenduste allalaadimist.";
"ID_3611" = "Peata allalaadimine ja jätka hiljem.";
"ID_3612" = "Peata allalaadimine ja tühista kõik värskendused.";
"ID_3613" = "Peata kõik ülejäänud allalaadimised ja installi juba allalaaditud värskendused.";
"ID_3614" = "Valige soovitud variant:";
"ID_3615" = "Loobu";
"ID_3700" = "Tundmatu";
"ID_3701" = "Peatatud";
"ID_3702" = "Aega jäänud: %2 (%0/%1)";
"ID_3703" = "Värskendusprotsessi pole lõpule viidud. Praegu lõpetamisel katkestatakse pooleliolev värskendustoiming.\r\rVärskendusprotsessi jätkamiseks klõpsake nuppu Jätka. Kui soovite värskendusprotsessi hiljem jätkata, klõpsake nuppu Lõpeta.";
"ID_3704" = "Jätka värskendusprotsessi arvuti taaskäivitamisel";
"ID_3705" = "Installimist ei saanud jätkata, kuna allalaaditud faili ei saa enne valideerimist ja installimist turvalisse sihtkausta (%0) teisaldada. Veenduge, et turvatud kausta asukohas oleks piisavalt vaba kettaruumi ning administraatoril oleksid juurdepääsuks piisavad õigused.";
"ID_5000" = "Komponendi allalaadimine õnnestus.";
"ID_5001" = "See värskendus pole enam allalaadimiseks saadaval.";
"ID_5002" = "Fail pole enam allalaadimiseks saadaval.";
"ID_5003" = "Jätkate allalaadimist, kuid serveris asuvat faili on muudetud.";
"ID_5004" = "Faili ei saanud kinnitada.";
"ID_5005" = "Faili on serveris muudetud ja selle maht on vale.";
"ID_5006" = "Sisemine tõrge. Soovitud faili ei saanud alla laadida.";
"ID_5007" = "Faili ei saanud kontrollida, kuna rakendust ei leitud ning see võib olla desinstallitud.";
"ID_5100" = "Ilmnes tõrge.";
